using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  internal class PremiumDeluxeMotorsportCarDealerBusiness : CarDealerBusinessBase
  {
    public override Vector3 CarSpawnPositon => new Vector3(-59, -1108.1, 26.5);

    public override float CarSpawnHeading => 90;

    public override int Id => 4;

    public override string Name => "Premium Deluxe Motorsport";

    public override Vector3 Position => new Vector3(-31.56, -1113.5, 26.42);

    public override void Load()
    {
    }
  }
}
